{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "bokeh",
    "ipython",
    "jupyter",
    "matplotlib",
    "notebook",
    "numpy",
    "param",
    "python >=3.5,<3.6.0a0"
  ],
  "license": "BSD 3-Clause",
  "name": "holoviews",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1522360316696,
  "version": "1.9.5"
}